RubyGems Navigation menu

eyrubygems 0.0.2

A workaround for gems still using the deprecated require_gem method

Gemfile
          gem 'eyrubygems', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install eyrubygems
  
  
  
  
  
  
  

Total downloads 83,851

For this version 83,851

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - July 1, 2008 (5 KB)